Bug 197163 - x11vnc appears not to be in Core or Extras
x11vnc appears not to be in Core or Extras
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dogtail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zack Cerza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 18:35 EDT by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 18:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-06-28 18:35:03 EDT
The comment at the top of dogtail-run-headless recommends using x11vnc to view
what's going on inside the Xvfb.

However, x11vnc appears to be unavailable in Core or Extras.  Searching in pirut
fails to find it.

We should provide another way of debugging this tool, or include x11vnc within
Fedora.  

Alternatively, please give me a pointer to which package owns it :-)
Comment 1 Zack Cerza 2006-06-29 11:46:01 EDT
yeah; apparently it got removed. I need to basically rewrite
dogtail-run-headless anyway, so it'll get fixed.

Note You need to log in before you can comment on or make changes to this bug.